Subject: Re: 28.0.50; Not possible to set package-user-dir in early-init.el

From: Stefan Monnier <[email-masked]>
Date: Thu, 14 Jan 2021 10:03:04 -0500

> the package-user-dir defcustom gets the custom-initialize-delay
> intializer.  At least for me, this overrides any setting of
> package-user-dir that is done in early-init.el.

Oh, I see you're right, and I think this issue is wider than
`package-user-dir` since it affects all the other vars that use
`custom-initialize-delay`.

        Stefan